@import url('https://fonts.googleapis.com/css?family=Josefin+Sans');

body{font-family: 'Josefin Sans', sans-serif; background-color: transparent;}
.panel-title img{width: 60px; margin-right: 5px}
.panel-default>.panel-heading {padding: 0}
.panel-group .panel {margin-bottom: 10px;}
.panel-heading .glyphicon  {    top: 20px !important;
    color: #98939357;
    float: right;
    right: 15px;}
.panel-default {border-color: transparent;}
.panel-default>.panel-heading{background-color: #f5f5f58c;}
a:focus ,a:hover{ text-decoration: none }
.panel-body ul li{list-style: none;}
.kyc h1,.kyc_status h1,.pan h1{font-size: 25px;font-weight: 700; }
.kyc_pan_forms ul{ padding: 0 }
.kyc_pan_forms ul li{ list-style: none; padding: 5px 10px; font-size: 15px;  font-weight: 500; }
.kyc_pan_forms ul li a{ color: #61666b }
.kyc_status ul li{ display: inline; }
.kyc_status ul img{width: 100px; margin: 5px 0; }
@media (max-width: 400px){
	.panel-body ul{padding: 0}
	.panel-body ul li a{font-size: 12px}
	.panel-heading .glyphicon{ display: none }
	#mfforms .col-sm-6, #mfforms .col-xs-12{padding: 0 !important}
}